{
  "items": [
    {
      "type": "graph",
      "ctime": 1761381742335,
      "title": "Words",
      "options": {
        "collapse-filter": false,
        "search": "tag:#word  ",
        "showTags": false,
        "showAttachments": false,
        "hideUnresolved": false,
        "showOrphans": true,
        "collapse-color-groups": true,
        "colorGroups": [
          {
            "query": "tag:#word section:(Mosici))",
            "color": {
              "a": 1,
              "rgb": 14815762
            }
          },
          {
            "query": "tag:#word section:(Classical Nyelaf)",
            "color": {
              "a": 1,
              "rgb": 14725458
            }
          }
        ],
        "collapse-display": true,
        "showArrow": true,
        "textFadeMultiplier": 0,
        "nodeSizeMultiplier": 1,
        "lineSizeMultiplier": 1,
        "collapse-forces": true,
        "centerStrength": 1,
        "repelStrength": 20,
        "linkStrength": 1,
        "linkDistance": 30,
        "scale": 1.5,
        "close": false
      }
    }
  ]
}